Computer Security
[EN] securityvulns.ru no-pyccku


libssh DoS
Published:04.02.2013
Source:
SecurityVulns ID:12856
Type:library
Threat Level:
5/10
Description:Crash on connection engotiation.
Affected:LIBSSH : libssh 0.5
CVE:CVE-2013-0176 (The publickey_from_privatekey function in libssh before 0.5.4, when no algorithm is matched during negotiations, allows remote attackers to cause a denial of service (NULL pointer dereference and crash) via a "Client: Diffie-Hellman Key Exchange Init" packet.)
Original documentdocumentUBUNTU, [USN-1707-1] libssh vulnerability (04.02.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod